/*
 * Firefox Extensions' Options Page Stylesheet
 * Copyright © 2020, 2021, 2023 Boian Berberov
 *
 * Licensed under the EUPL-1.2 only.
 * License text: https://joinup.ec.europa.eu/collection/eupl/eupl-text-eupl-12
 * SPDX-License-Identifier: EUPL-1.2
 */

body	{	min-height: 20em;	}

div.opt 	{	display: flex;	}
span.opt	{	display: inline-flex;	}

input[type='radio'],
input[type='checkbox']
{
	margin-left: 0.5em;
	margin-right: 0.5em;
}
